
<%if(listType == "groups"){%>

<div class="second-navbar">
    <a class="pull-left add-item">&rlm;+&rlm; افزودن</a>
</div>

<div class="items-wrapper <%=type + '-wrapper'%>"></div>
<div class="categories-wrapper"></div>
<div class="modal fade" id="new-item-modal"></div>

<%}else{%>
<div class="second-navbar">
    <img class="permission-users" src="/img/user_security.png" style="width: 25px;margin-right: 20px;float: left;cursor: pointer;"/>
    <a class="pull-left add-contact">&rlm;+&rlm; افزودن تماس جدید</a>
    <div class="pull-right" style="font-size: 17px;">
        <a class="show-group-list"><%=labels.contact_groups%></a>
        <i class="glyphicon glyphicon-chevron-left" style="font-size: 11px;"></i>
        <span class="" style="color: #0088cc"><%=selectedGroup.title%></span>
    </div>
</div>

<div class="contacts-wrapper"></div>

<div class="modal fade" id="new-item-modal"></div>
ّ
<div class="modal fade users-list-popup">
    <div class="modal-dialog" style="width: 650px;">
        <div class="modal-content">
            <div class="modal-header ui-front">
                <div class="control-group" id="autocomplete-wrapper">
                    <input type="text" style="direction: rtl;display: block;margin: auto;" placeholder="<%=labels.whoecanseecontacts%>"/>
                </div>
            </div>
            <div class="modal-body">
                <div class="users-list list-group"></div>
            </div>
            <div class="modal-footer">
                <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.close%></a>
            </div>
        </div>
    </div>
</div>
<%}%>